[Python-Dev] Optik 1.5 in Python 2.4

Greg Ward gward at python.net
Sat Jul 31 18:24:48 CEST 2004

On 30 July 2004, I said:
> So: I'd like to checkin Optik 1.5a1 as optparse.py right now, and worry
> about the docs later.

OK, optparse.py and test_optparse.py are now upgraded to Optik 1.5a1.
Docs ... ummm ... later.

Greg Ward <gward at python.net>                         http://www.gerg.ca/
If at first you don't succeed, redefine success.

More information about the Python-Dev mailing list